* {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  box-sizing: border-box;
}

/* below 1000 */
@media only screen
and (max-width: 1000px) {
  body {
    padding: 20px;
  }
  #wrapper,
  #header,
  #workarea,
  #textarea,
  #footer {
    width: 100%;
  }
  #wrapper {
    height: auto;
    background-image: none;
  }
  #workarea {
    height: auto;
    background-image: none;
  }
  #textarea {
    position: relative;
    height: auto;
    top: 0;
    right: 0;
    padding: 40px 20px 20px 20px;
  }
  #header {
    height: auto;
    padding-bottom: 80px;
  }
  #logo {
    left: 50%;
    margin-left: -80px;
    top: auto;
    bottom: -40px;
    width: 160px;
    height: 91px;
  }
  #logo img {
    max-width: 100%;
  }
  #note {
    width: 100%;
    text-align: left;
    position: relative;
  }
  #note p {
    padding: 0;
    font-size: 20px;
    padding-left: 30px;
  }
  .alertbox {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #textarea .button.folder,
  #textarea li a {
    max-width: 100%;
  }
  #menu {
    position: relative;
    display: none;
  }
  #menu a {
    text-align: left;
    padding-right: 0;
    padding-left: 30px;
    background-position: left center !important;
  }
  .responsive-menu {
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/rmenu.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 2px;
    left: 0;
  }
  .responsive-menu.disabled {
    opacity: 0.2;
  }
}